---
group:
  name: espressif
  description: ''
  projects:
  - name: arduino-esp32
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esp8266_rtos_sdk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esp8266_nonos_sdk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esptool
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esp-who
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esp32-at
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esp-at
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esp-iot-solution
    description: ''
    mirrorRelease: false
    topic: ''
  - name: esp8266_rtos_sdk.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-idf'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp32-camera'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ESP8266_MP3_DECODER'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-aliyun'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-sr'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'arduino-esp32'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ESP8266_RTOS_SDK'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-dev-kits'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'crosstool-NG'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp8266-aliyun'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-adf'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-skainet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-drone'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-idf'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'arduino-esp32'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp8266_rtos_sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp8266_nonos_sdk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-iot-solution'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esptool'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-at'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-dev-kits'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vscode-esp-idf-extension'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-who'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'crosstool-ng'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp32-at'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-aliyun'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-hosted'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-sr'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-adf'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-csi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp32-camera'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp8266_mp3_decoder'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'idf-eclipse-plugin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-drone'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-skainet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esp-ali-smartliving'
    description: ''
    mirrorRelease: false
    topic: ''
  